Venflow API
V1Descuentos

Listar Descuentos

GET
/v1/discounts
Api-Key<token>

Tu clave API privada (comienza con pvk_)

In: header

Organization<token>

Tu ID de organización

In: header

Query Parameters

limit?integer

Limit on number of results (1–100, default 10)

Range1 <= value <= 100
starting_after?string

Cursor for pagination

Formatuuid
ending_before?string

Cursor for pagination

Formatuuid
active?boolean

Filter by active state

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.venflow.app/v1/discounts"
{
  "data": [
    {
      "active": true,
      "amount_off": 0,
      "created": 0.1,
      "duration": "once",
      "duration_periods": 0,
      "id": "string",
      "livemode": true,
      "name": "string",
      "object": "discount",
      "percent_off": 0
    }
  ],
  "has_more": true,
  "object": "list",
  "url": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}